--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ParameterMatchers::RespondsWith
includes: []

instance_methods: []

name: RespondsWith
superclass: Base
